<changelist name="在进行Update之前于_2020_12_2_20_17_取消提交了变更_[Default_Changelist]" date="1606911458436" recycled="false" toDelete="true">
  <option name="PATH" value="$PROJECT_DIR$/.idea/shelf/在进行Update之前于_2020_12_2_20_17_取消提交了变更_[Default_Changelist]/shelved.patch" />
  <option name="DESCRIPTION" value="在进行Update之前于 2020/12/2 20:17 取消提交了变更 [Default Changelist]" />
</changelist>